Explore GameReplays...

Rise of the Witch King

Error in unit description - mod

Reply to this topic Start new topic
# 1Vanders Feb 9 2018, 07:10 AM
I've downloaded Rider of Rohan's Galadhrim mini-mod 2.02 compatible version (which lets Elves build them). It works fine, but the description after the Cost and at the bottom reads "MISSING 'CONTROLBAR:constructGaladhrimWarriorHorde".

Does anyone know what causes this text error to appear and how I can fix it? RoR says that it needs to be updated for v7.

Mod: https://www.the3rdage.net/item-828

Posts: 15

Game: Rise of the Witch King


+
# 2Mako Feb 9 2018, 09:20 AM
Wrong section. I move this in tech support.

Posts: 4,070

Game: Rise of the Witch King


+
# 3Vanders Feb 9 2018, 09:27 AM
QUOTE(Mako @ Feb 9 2018, 19:20 PM) *

Wrong section. I move this in tech support.

Sorry and thanks.

Posts: 15

Game: Rise of the Witch King


+

1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)